.. _EntityType: ../../../vim/dvs/EntityBackup/EntityType.rst

.. _vim.dvs.EntityBackup: ../../../vim/dvs/EntityBackup.rst

.. _DistributedVirtualSwitch: ../../../vim/DistributedVirtualSwitch.rst

.. _DistributedVirtualPortgroup: ../../../vim/dvs/DistributedVirtualPortgroup.rst

.. _DVSManagerExportEntity_Task: ../../../vim/dvs/DistributedVirtualSwitchManager.rst#exportEntity

.. _vim.dvs.EntityBackup.EntityType: ../../../vim/dvs/EntityBackup/EntityType.rst

vim.dvs.EntityBackup.EntityType
===============================
  The `EntityType`_ enum identifies the type of entity that was exported ( `DVSManagerExportEntity_Task`_ ).
  :contained by: `vim.dvs.EntityBackup`_

  :type: `vim.dvs.EntityBackup.EntityType`_

  :name: distributedVirtualPortgroup

values:
--------

distributedVirtualSwitch
   Indicates the exported entity is a `DistributedVirtualSwitch`_ .

distributedVirtualPortgroup
   Indicates the exported entity is a `DistributedVirtualPortgroup`_ .
